Bug 561 - проблемы с дефолтными шрифтами в KDE (1251)
: проблемы с дефолтными шрифтами в KDE (1251)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-06 23:03 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-06 23:03:29
пример: kcontrol; заголовок выглядит как \"Це  р у ра  е    KDE\"
пример2: help:/kppp

После изменения шрифтов на любую масштабируемую гельветику все в порядке (и
появляется антиалиасинг)

Локаль uk_UA.CP1251
---

---
------- Comment #1 From 2002-02-11 16:08:36 -------
fixed in XFree86-4.2.0-alt2
------- Comment #2 From 2002-02-11 16:08:36 -------
fixed in XFree86-4.2.0-alt2
------- Comment #3 From 2003-09-24 12:30:45 -------
reassign 2 zerg@altlinux.org